BODY {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
	 	
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #F57E20;	
	line-height:23px;
	padding-left:0px;
	padding-right:10px;

}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #ED2024;
	line-height:16px;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height:16px;
	padding-left:35px;
	padding-right:18px;
}
.text a:link {
	text-decoration: none;
	color: #DD5728;
}

.text a:active {
	text-decoration: none;
	color: #DD5728;
}

.text a:visited {
	text-decoration: none;
	color: #DD5728;
}

.text a:hover {
	text-decoration: underline;
	color: #DD5728;
}
.righttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height:16px;
	padding-left: 0px;
	padding-right:35px;
	
}righttext a:link {
	text-decoration: none;
	color: #DD5728;
}

.righttext a:active {
	text-decoration: none;
	color: #DD5728;
}

.righttext a:visited {
	text-decoration: none;
	color: #DD5728;
}

.righttext a:hover {
	text-decoration: underline;
	color: #DD5728;
}
.bullettextleft {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height:16px;
	padding-left: 0px;
	padding-right: 0px;
}

.bullettextleft a:link {
	text-decoration: none;
	color: #DD5728;
}

.bullettextleft a:active {
	text-decoration: none;
	color: #DD5728;
}

.bullettextleft a:visited {
	text-decoration: none;
	color: #DD5728;
}

.bullettextleft a:hover {
	text-decoration: underline;
	color: #DD5728;
}

.bullettextright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height:16px;
	padding-left:0px;
	padding-right:25px;
}

.bullettextright a:link {
	text-decoration: none;
	color: #DD5728;
}

.bullettextright a:active {
	text-decoration: none;
	color: #DD5728;
}

.bullettextright a:visited {
	text-decoration: none;
	color: #DD5728;
}

.bullettextright a:hover {
	text-decoration: underline;
	color: #DD5728;
}

.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height:15px;
	padding-left:0px;
	padding-right:0px;
}
.black a:link {
	text-decoration: none;
	color: #333333;
}

.black a:active {
	text-decoration: none;
	color: #333333;
}

.black a:visited {
	text-000000: none;
	color: #333333;
}

.black a:hover {
	text-decoration: underline;
	color: #666666;
	}

ul {
	list-style-position: outside;
	line-height:16px;
	list-style-position: outside;
	list-style-type:inherit;
	letter-spacing:normal;
	text-indent: inside;
	list-style-image: url(images/bullet5.gif);
	padding-left:60px;
}
	
li  {
	display: list-item;
	list-style-position: outside;
	line-height:16px;
 }

